
/* COMMENTS 
#content-body input{padding:3px;border:1px solid #E5E2E0;margin-bottom:2px;}
#content-body textarea{border:1px solid #E5E2E0;width:97.5%;height:100px;padding:5px;font: 12px Verdana;}
#content-body input#submit {width: 88px;height: 25px;border: 0px;background:#2C2C29 url(../Images/MasterWN1/submit_btn.png) no-repeat;font: bold 12px Helvetica,Georgia,serif;color:#FFF;text-align:center;cursor:pointer;}*/
.comments-container #comentarii ol.commentlist{width:100%;margin:0;padding:0;font-size:11px;}
.comments-container ol.commentlist{list-style:none;}
.comments-container ol.commentlist li{list-style-type:none;margin-bottom: 10px;background-color: #F5F5F5;border: 1px solid #DDD;padding: 15px 10px 4px 10px;}
.comments-container ol.commentlist li ul{list-style-type: none;margin-left: 7px !important;}
.comments-container ol.commentlist li ul.children li{list-style:none !important;background-color: #FFF;width:100%;font-size:11px;}
.comments-container ol.commentlist li ul.children li ul.children li{background-color:#F5F5F5;}
.comments-container ol.commentlist li div.comment_content{float: left;width: 100%;}
.comments-container ol li div.comment_content div.commentmetadata{color: #999;border-bottom: 1px solid #ddd;margin:0px 8px 5px;}
.comments-container ol li div.comment_content div.commentmetadata a{color: #323232;text-decoration: none;}
.comments-container ol li div.comment_content p{padding:0 0 16px 6px;}
.comments-container ol li div.comment_content .reply{margin:8px;}
.comments-container strong.comment_author{font-size:125%;color:#323232;}
.comments-container strong.comment_author a{text-decoration:underline !important;}
.comments-container a#cancel-comment-reply-link{text-transform:uppercase;font-size:80%;margin-left:10px;}
.comments-container li #respond{padding:7px;}
.comments-container li #respond h2{display:none;}
.comments-container li.comment-author-admin{border:1px solid #BBBBBB !important; }

/* COMMENTS / TRACKBACKS TABS 
#tabsContainer p{margin-bottom:-2px !important;}
#tabsContainer{margin-top:2em;}
#tabsContainer a{text-decoration:none;}*/
.trackbacks{background-color:#EEEEEE;margin-bottom:5px;padding:10px;border-bottom:1px solid #CCC;}
.tab-content {background-color:#FFF;display: none;}
.tab-content p.no{padding-top:10px;}
.tab-content.selected { display: block; }
.clear_tab{clear:both;border-bottom:3px solid #2C2C29;margin-top:-21px;}
.tabs {display: block;float: left;height: 30px;padding: 0 0 0 20px;line-height: 29px;position: relative;top: 1px;color: #787878;text-decoration: none;margin: 0 0px 0 0;}
.subscribe_comments {display: block;float: right;height: 30px;padding: 0 0 0 20px;line-height: 29px;position: relative;top: 1px;color: #787878;text-decoration: none;margin: 0 5px 0 0;}
.tabs span {display: block;float: left;padding: 0 20px 0 0;cursor:pointer;}
.tabs.selected {background-color:#2C2C29;color:#FFF; }
div.selected{background-color:#FFF;color:#2C2C29;}

.post-text
{
    font-size: 11px;
    font-family:Vera, Helvetica,Georgia;
}

.post-link
{
    font-weight:700;
    border:0;text-decoration:none;
    color:#2C2C29;
    display:block;
}

.title-box
{
	margin-left: 5px;
	font-size: 18px;
	text-align: left;
	font-family: Verdana,Arial;
}

.sub-content
{
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top:15px;
	padding-bottom:15px;
	font-size: 11px;
	text-align: left;
	font-family: Verdana,Arial;
	width: 100%;
	margin-right: 10px;
	background-color: transparent;
}

/*.sub-content-header
{
	width: 100%;
	border: none;
	background-color: #6D7B8D;
	height: 36px;
	font-size: 18px;
	vertical-align: middle;
	padding-left: 15px;
}*/

.sub-content-border
{
	margin-left: 0px;
	margin-right:10px;
	padding-left:5px;
	padding-right:5px;
	padding-top:15px;
	padding-bottom:15px;
	font-size: 11px;
	text-align: left;
	font-family: Verdana,Arial;
    border-color: #C2DFFF;
    border-style: solid;
    border-width: 1pt;	
	width: 100%;
}

.td-title
{
	width: 150px;
}

.td-content
{
	width: 500px;
}

.td-title-s
{
	width: 50px;
	color: #006a00;
	font-family: Arial;
	text-align: right;
}

.td-content-s
{
	width: 120px;
	text-align:right;
	padding-right:3px;
	color: #006a00;
	font-family: Arial;
}

.td-fullwidth
{
	width: 100%;
}

.tr-base
{
	margin-bottom:10px;
    height: 25px;
}

.content-center
{
	font-family: Verdana, Arial;
	font-size: 11px;
	text-align:center;
}

.login-box
{
	margin-top: 100px;
	margin-bottom: 100px;
	width: 350px;
	height:170px;
	font-family:Verdana,Arial;
	font-size: 11px;
	text-align: left;
	border-style: solid;
	border-width: 1pt;
	border-color: #C0C0C0;
	padding: 9px;
}
.content-sm-l
{
	width: 45%;
	text-align:left;
	margin-bottom: 10px;
	padding: 5px;
	float: left;
}

.content-sm-r
{
	text-align:left;
	float: right;
	width: 50%;
	margin-bottom: 10px;
	padding: 5px;
}

.sub-content-box
{
	padding: 7px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	width: 90%;
	border-style: solid;
	border-width: 1pt;
	border-color: #C0C0C0;
	font-family: Verdana,Arial;
}

.menu-admin
{
	float: right;
	padding: 5px;
	margin-right: 10px;
	margin-top: 5px;
	width: 100px;
	vertical-align: middle;
	height: 20px;
}

.cleared
{
	clear: both;
}


a.lnkArticle { 

background:url(../Images/Controls/articleclick.png) left center no-repeat;
padding: 0em 2em;
}

a.lnkCategory { 

background:url(../Images/Controls/folder.png) left center no-repeat;
padding: 0em 2em;
}

.categories { 

background:url(../Images/categories.png) left center no-repeat;
padding: 0em 2em;
}

.articles { 

background:url(../Images/article.png) left center no-repeat;
padding: 0em 2em;
}

.picture
{
	margin: 5px;
	float: left;
	width: 290px;
	height: 205px;
}


